==============
``salt-unity``
==============

A unified invocation wrapper around other Salt CLI scripts.

Synopsis
========

.. code-block:: bash

    salt-unity salt '*' test.version

Description
===========

This script takes an argument which is one of the other Salt CLI scripts and
invokes that script.

Options
=======

.. program:: salt-unity

See also
========

:manpage:`salt-api(1)`
:manpage:`salt-call(1)`
:manpage:`salt-cloud(1)`
:manpage:`salt-cp(1)`
:manpage:`salt-key(1)`
:manpage:`salt-main(1)`
:manpage:`salt-master(1)`
:manpage:`salt-minion(1)`
:manpage:`salt-run(1)`
:manpage:`salt-ssh(1)`
:manpage:`salt-syndic(1)`
